It is currently Sun Aug 09, 2020 8:24 pm


All times are UTC




Post new topic Reply to topic  [ 8 posts ] 
Author Message
 Post subject: Problems with Beta 1 and Virtual Box
PostPosted: Fri Aug 01, 2014 5:19 pm 
Offline

Joined: Tue Apr 01, 2014 6:10 pm
Posts: 9
Hello team,

I can't start the .ova file in Virtualbox, I've tried everything I found in the forums related to this issue with no luck. Can I use VMWare instead?

Any help will be much appreciated.




Attachments:
VM error1.PNG
VM error1.PNG [ 56.59 KiB | Viewed 3993 times ]
VM error2.PNG
VM error2.PNG [ 61.78 KiB | Viewed 3993 times ]
Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Fri Aug 01, 2014 9:27 pm 
Offline

Joined: Fri Aug 01, 2014 9:24 pm
Posts: 6
Roll back to the previous version of virtualbox... the new version gave me the same error :)


Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Mon Aug 04, 2014 2:22 pm 
Offline

Joined: Tue May 20, 2014 10:14 am
Posts: 5
I'm getting this exact same issue. I upgraded to Virtual Box 4.3.15 and now I get a different issue.

I get:

"failed top open a session for the virtual machine gns3 iou vm"

"nonexistent host networking interface, name 'vboxnet0'(VERR_INTERNAL_ERROR)"

Details: Result Code: E_FAIL (0x80004005)

Anyone else had this? (using win 7)


Attachments:
File comment: Network settings
Capture2.PNG
Capture2.PNG [ 60.57 KiB | Viewed 3906 times ]
File comment: New error
Capture1.PNG
Capture1.PNG [ 79.31 KiB | Viewed 3906 times ]
Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Mon Aug 04, 2014 11:41 pm 
Offline

Joined: Tue Apr 01, 2014 6:10 pm
Posts: 9
mayanknauni wrote:
Roll back to the previous version of virtualbox... the new version gave me the same error :)


I tried a previous version and still got the same error... does anybody knows if Beta 1 works with VMWare?


Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Tue Aug 05, 2014 12:54 am 
Offline

Joined: Fri May 13, 2011 10:35 pm
Posts: 83
Location: Seattle, WA (USA)
Quote:
I tried a previous version and still got the same error... does anybody knows if Beta 1 works with VMWare?


Yep, and it's essentially fully functional already with GNS3 1.0 Beta 1 (at least on Linux). - https://plus.google.com/+MarcWeisel/posts/LATMbzGcpYz

_________________
http://binarynature.blogspot.com/search/label/GNS3


Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Sat Aug 09, 2014 2:00 pm 
Offline

Joined: Tue Jul 29, 2014 3:08 am
Posts: 6
mweisel wrote:
Quote:
I tried a previous version and still got the same error... does anybody knows if Beta 1 works with VMWare?


Yep, and it's essentially fully functional already with GNS3 1.0 Beta 1 (at least on Linux). - https://plus.google.com/+MarcWeisel/posts/LATMbzGcpYz


I have both VMware Workstation 10.0 and VMware Player 6.0.3 working on Windows 8.1 with GNS3 ER 1.0Beta1. I have multiple instances of Cisco CSR1000v running.


Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Thu Sep 04, 2014 9:47 pm 
Offline

Joined: Tue Apr 01, 2014 6:10 pm
Posts: 9
Thank you all for your responses,

Still trying to make this to work :( ... I've tried every single solution proposed in other posts, all the advice for every single post containing a similar issue but nothing seems to work... Today I'm trying beta2 but I got the same error when importing the .ova to VirtualBox, also when I try to update the server directly from an old instance of the .ova file...(on NAT or Bridge mode).

VMWare does not import the new .ova file..etc, etc...

GNS3 dev team any suggestion?

Thanks in advance.


Attachments:
VMWare Import Error.PNG
VMWare Import Error.PNG [ 33.62 KiB | Viewed 3539 times ]
Update Server Error.PNG
Update Server Error.PNG [ 49.46 KiB | Viewed 3539 times ]
Import Failure Error.PNG
Import Failure Error.PNG [ 62.1 KiB | Viewed 3539 times ]
Top
 Profile  
 
 Post subject: Re: Problems with Beta 1 and Virtual Box
PostPosted: Fri Sep 05, 2014 8:00 pm 
Offline
Site Admin

Joined: Sat Oct 11, 2008 1:41 pm
Posts: 2668
Location: Canada
Hi,

First screenshot: yep we do not support VMware yet, this is something we want to do for 1.0 hopefully.

Second screenshot, this should work. It does for me.

Code:
#  pip3 install gns3-server==1.0beta2
Downloading/unpacking gns3-server==1.0beta2
  Downloading gns3-server-1.0beta2.tar.gz (143kB): 143kB downloaded


Third screenshot, apparently your .ova is corrupted, I would try to download it again.

Regards,



_________________
Jeremy, GNS3 Programmer & Benevolent Dictator for Life.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 8 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group

phpBB SEO